libwpg Namespace Reference

## Classes

struct | WPGDummyDeleter
struct | EndOfStreamException
class | WPGBitmap
class | WPGColor
class | WPGDashArrayPrivate
class | WPGDashArray

## Functions

unsigned long | getRemainingLength (librevenge::RVNGInputStream *const input)

## Function Documentation

## getRemainingLength()

unsigned long libwpg::getRemainingLength | ( | librevenge::RVNGInputStream *const | input | ) |

Referenced by WPG1Parser::handleGroup(), and WPG1Parser::parse().